<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>
    <object-name>cover</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Left/all-left.xml</path>
  </model>

  <model>
    <path>Right/all-right.xml</path>
  </model>

  <model>
    <path>Instruments/HUD/all-HUD.xml</path>
  </model>

  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.014 </y-m>
      <z-m> -0.151 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.5 </x-offset>
        <y-offset> 1.5 </y-offset>
        <z-offset> 1.5 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.168 </y-m>
      <z-m> -0.249 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.358 </x-offset>
        <y-offset> 1.358 </y-offset>
        <z-offset> 1.358 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.168 </y-m>
      <z-m> -0.120 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.358 </x-offset>
        <y-offset> 1.358 </y-offset>
        <z-offset> 1.358 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/bdhi/bdhi0.xml</path>
    <offsets>
      <x-m> 0.000 </x-m>
      <y-m> 0.026 </y-m>
      <z-m> 0.043 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.2 </x-offset>
        <y-offset> 1.2 </y-offset>
        <z-offset> 1.2 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/bdhi/bdhi1.xml</path>
    <offsets>
      <x-m> 0.000 </x-m>
      <y-m> 0.261 </y-m>
      <z-m> 0.013 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.2 </x-offset>
        <y-offset> 1.2 </y-offset>
        <z-offset> 1.2 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/clock/clock.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.133 </y-m>
      <z-m> -0.268 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.4 </x-offset>
        <y-offset> 1.4 </y-offset>
        <z-offset> 1.4 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/ctrl-gears/ctrl-gears.xml</path>
    <offsets>
      <x-m>  0.003 </x-m>
      <y-m> -0.320 </y-m>
      <z-m> -0.336 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/egt/egt0.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.369 </y-m>
      <z-m> -0.192 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.4 </x-offset>
        <y-offset> 1.4 </y-offset>
        <z-offset> 1.4 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/egt/egt1.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.282 </y-m>
      <z-m> -0.192 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.4 </x-offset>
        <y-offset> 1.4 </y-offset>
        <z-offset> 1.4 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/flow/flow.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.168 </y-m>
      <z-m> -0.358 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.938 </x-offset>
        <y-offset> 1.938 </y-offset>
        <z-offset> 1.938 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/fuel/fuel.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.133 </y-m>
      <z-m> -0.358 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.4 </x-offset>
        <y-offset> 1.4 </y-offset>
        <z-offset> 1.4 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/hsi/hsi.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.014 </y-m>
      <z-m> -0.313 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.445 </x-offset>
        <y-offset> 1.445 </y-offset>
        <z-offset> 1.445 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/hydpress/hydpress0.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.386 </y-m>
      <z-m> -0.245 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.456 </x-offset>
        <y-offset> 0.456 </y-offset>
        <z-offset> 0.456 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/hydpress/hydpress1.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.343 </y-m>
      <z-m> -0.245 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.456 </x-offset>
        <y-offset> 0.456 </y-offset>
        <z-offset> 0.456 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/noz-pos/noz-pos.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.256 </y-m>
      <z-m> -0.245 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.150 </x-offset>
        <y-offset> 1.150 </y-offset>
        <z-offset> 1.150 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oilpress/oilpress.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.297 </y-m>
      <z-m> -0.245 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.535 </x-offset>
        <y-offset> 0.535 </y-offset>
        <z-offset> 0.535 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/tach/tach0.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.369 </y-m>
      <z-m> -0.117 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.4 </x-offset>
        <y-offset> 1.4 </y-offset>
        <z-offset> 1.4 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/tach/tach1.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.282 </y-m>
      <z-m> -0.117 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.4 </x-offset>
        <y-offset> 1.4 </y-offset>
        <z-offset> 1.4 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/turn/turn.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m>  0.136 </y-m>
      <z-m> -0.097 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/vor/vor.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.102 </y-m>
      <z-m>  0.040 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.4 </x-offset>
        <y-offset> 1.4 </y-offset>
        <z-offset> 1.4 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m> -0.034 </x-m>
      <y-m> -0.258 </y-m>
      <z-m>  0.014 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 2.1 </x-offset>
        <y-offset> 2.1 </y-offset>
        <z-offset> 2.1 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m> -0.024 </x-m>
      <y-m>  0.271 </y-m>
      <z-m> -0.232 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.47 </x-offset>
        <y-offset> 1.47 </y-offset>
        <z-offset> 1.47 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
